{
    "navigationBarTitleText": "发布群接龙",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "DateTimePicker": "../../components/datetimepicker/datetimepicker",
    "chooseImage": "../../components/chooseImage/index",
    "i-solitaire-good": "../components/solitaireGood",
    "i-solitaire-head": "../components/solitaireHead"
  }
}